package samples.services.loanservices.loanapprover;

 
/**
 * If loan requested is for more than 3000 reject it
 * @author Rania Khalaf <rkhalaf@us.ibm.com>
 */

public class LoanApprover {
  
  public int threshold = 3000;

  public String approve(String firstName, String name, int amount){
    if(amount<threshold || 
       firstName.equals("Sanjiva") || firstName.equals("Rania"))
      return "yes";
    else return "no";
  }
}
